.gb-cta {
  padding: 30px 32px;
  max-width: 744px;
  margin: 0 auto 40px;
  background-color: white;
  border-radius: 16px;
}

@media screen and (min-width: 768px) {
    .gb-cta {
      padding: 70px 72px;
    }
  }

.gb-cta-text-wrapper:not(:last-child) {
  margin-bottom: 40px;
}
.gb-cta-text-wrapper {
  font-family: inherit;
  font-weight: 500;
  font-size: 16px;
  line-height: calc(28 / 14);
  color: #010101;
}
.gb-cta-text-wrapper p {
  margin: 0 0 28px;
}

.gb-cta-text-wrapper p:last-child {
  margin-bottom: 0;
}

.gb-cta-text-wrapper a{
  text-decoration: none;
  color: #ff6b0a;
}

.gb-cta-btn {
  padding: 16px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  max-width: 320px;
  min-width: 230px;
  width: fit-content;
  align-items: center;
  justify-content: center;
  font-family: inherit;
  font-weight: 700;
  font-size: 16px;
  line-height: calc(24 / 14);
  text-align: center;
  background-color: transparent;
  border: 1px solid #ff6b0a;
  color: #ff6b0a;
  border-radius: 16px;
  text-decoration: none !important;
  transition: all 300ms linear;
}
.gb-cta-btn:hover,
.gb-cta-btn:focus {
  background-color: #ff6b0a;
  color: white;
}


